@charset "UTF-8";
/* CSS Document */
	
/************** NORMALIZER **************/

body, h1, h2, h3, h4, ul, li, dl{
	margin: 0;
	padding: 0;
}

/************** ESTABLISH FLEXIBLE FONT SIZES **************/

body{
	background-color: #ccc;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: large;
	line-height: 1.5em;
	text-align: center;
}
h1, h2, h3, h4{
	font-family:Georgia, "Times New Roman", Times, serif;
}

h1{
	font-size: 150%;
}

h2{
	font-size: 130%;
	margin-top: 20px;
}

h3{
	font-size: 120%;
}

h4{
	font-size: 100%;
}

ul li{
	font-size: 90%;
}

.note{
	font-size: 70%;
	margin:0;
	padding: 0;
}

p{
	color: #333333;
	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
	font-size: 90%;
}

/************** CONTAINERS **************/

#wrapper{
	background-color: #999999;
	/*max-*/width: 900px;
	margin: auto;
	/*min-width: 700px;*/
	padding: 0;
	text-align: left;
}

#header{
	background-color: #333333;
	float: right;
	height: 93px;
	overflow: hidden;
	width: 100%;
}

.heading_date{
	color: #FFFFFF;
	float: right;
	font-style: italic;
}

/************** MAIN CONTENT **************/

#content{
	/*background-color: #33FFCC;*/
	float: right;
	width: 75%;
}

#inner_content{
	padding-right: 60px;
}

#image{
	float: right;
	padding-right: 0px;
}

.blurb{
	margin: 0px;
	padding: 0px;
}

#image2{
	float: right;
	padding-left: 20px;
}

#content2{
	color: #0000FF;
	position: relative;
	width: 100%;
}
#content3{
	color: #0000FF;
	position: relative;
	width: 100%;
}
#image3{
	float: left;
	padding-right: 20px;
}

/************** SIDE_BAR **************/

#side_bar{
	/*background-color: #999999;*/
	float: left;
	font-size: 85%;
	width: 20%;
}

#inner_sidebar{
	padding: 20px;
}

/************** SIDE NAVIGATION **************/

ul li{
	/*font-size: 100%;*/
	line-height: 30px;
	list-style: none;
}

#inner_sidebar ul ul
{
	padding-left: 10px;
	font-size: 90%;
}
#inner_sidebar ul ul li
{
	line-height: 20px;
}

a{
	border: none;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
}

a:link, a:visited{
	color: #000000;
}

a:hover, a:active{
	color: #990000;
}

a.sellink{
	color:#FFFFFF;
}

.resource a, 
a.resource{
	color:#990000;
	font-size: 110%;
}

.resource a:hover, 
a.resource:hover{
	color: #000;
	text-decoration: underline;
}

/************* GALLERY **************/
.galleries h2{
	font-size: 110%;
}

.galleries p {
	color: #333333;
	font-size: 90%;
	font-style: italic;
	padding: 0 0 1em 0;
}

.galleries p.note{
	font-size: 70%;
	font-style: normal;
	margin:0;
	padding: 0;
}

#left{
	float: left;
	width: 40%;
}

#right{
	float: right;
	width: 60%;
}

/************** FOOTER **************/

#footer{
	/*background-color: #993300;*/
	text-align: center;
	width: 100%;
}

/************** CLEAR FLOATS **************/

.clearit{
	clear: both;
	font-size: 1px;
	line-height: 0;
}


/************** NEW STUFF **************/

body.readings #content li
{
	line-height: 1.4;
	margin: .5em 0 1em 0;
}

body.readings #content h2
{
	margin-top: 1.5em;
}

li.multi-line
{
	line-height: 1.3;
	margin-bottom: 12px;
}
